Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783723 - net-ftp/tftp-hpa-5.2-r2 stabilisation and cleanup old
Summary: net-ftp/tftp-hpa-5.2-r2 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 10:24 UTC by Andreas Sturmlechner
Modified: 2021-04-30 19:03 UTC (History)
0 users

See Also:
Package list:
net-ftp/tftp-hpa-5.2-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 10:24:47 UTC
Why not?
Comment 1 Sam James archtester gentoo-dev Security 2021-04-19 04:31:49 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-19 19:09:03 UTC
arm done
Comment 3 Rolf Eike Beer archtester 2021-04-20 17:16:20 UTC
sparc stable
Comment 4 Sam James archtester gentoo-dev Security 2021-04-20 23:30:54 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-20 23:31:43 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-04-21 18:51:30 UTC
x86 done
Comment 7 Sam James archtester gentoo-dev Security 2021-04-21 18:52:22 UTC
amd64 done

all arches done
Comment 8 Larry the Git Cow gentoo-dev 2021-04-30 19:03:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bd2322d1d7187d3adfe318600e1e57ad352e87c9

commit bd2322d1d7187d3adfe318600e1e57ad352e87c9
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-21 19:05:06 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-30 19:01:53 +0000

    net-ftp/tftp-hpa: Drop 5.2-r1, EAPI5--
    
    Closes: https://bugs.gentoo.org/783723
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-ftp/tftp-hpa/tftp-hpa-5.2-r1.ebuild | 57 ---------------------------------
 1 file changed, 57 deletions(-)